Bug 11105 - Upgrade fails - about half way through
Summary: Upgrade fails - about half way through
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 19:09 UTC by Junzo Tamada
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 19:44:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Junzo Tamada 2000-04-28 19:09:12 UTC
Upgrading from RH6.0 to 6.2
Using installer disk 20000407
and update disk 20000419.

First minor error is a prblem starting X server so the installer goes back
to text screen.

About half way thorugh the upgrade of the packages something goes
badly wrong, the installer crashes out and writes junk over the screen.

Comment 1 Michael Fulbright 2000-06-12 19:16:31 UTC
Please report any error messages you recieve when the installer fails.

Comment 2 thainm 2000-06-17 13:48:17 UTC
After some detective work I discovered that a fault in my PC's BIOS was causing
these errors. I managed to flash an older BIOS and the install of RH6.2
proceeded normally.
The BIOS had previously been updated to fix a Y2K problem, but seems to have
inroduced a PNP memeory issue which I suspect upset the RH6.2 installer
programs.
Suggest this bug report is closed.

Comment 3 Brock Organ 2000-06-22 19:44:52 UTC
thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.